
Redmine - Defect #9001

1

2011-08-08 14:58 - h h

Status: Closed Start date: 2011-08-08

Priority: Normal Due date: 2011-08-23

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2011-08-08 15:47 - h h

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 2011-08-15 13:53 - Etienne Massip

- Category deleted (Issues planning)

- Status changed from Resolved to Closed

- Assignee deleted (h h)

- % Done changed from 100 to 0

- Estimated time deleted (20.00 h)

- Resolution set to Invalid
